@charset "UTF-8";
@import "./font.css";

#nomura_youchi img {
    max-width: 100%;
}
.hover:hover{
    transition: all .3s;
    opacity: 0.7;
    filter:alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
.hover-img:hover img {
    opacity: 0.8;
    filter:alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    transition: all .3s;
}
.container {
    margin: 0 auto;
    max-width: 1050px;
    position: relative;
    z-index: 10;
    padding-left: 20px;
    padding-right: 20px;
}
img {
    max-width: 100%;
    width /***/: auto;
    height: auto;
}
/*
==============================================================
============================ Common ==========================
==============================================================
*/
.cl1{
    color: #3593EC;
}
.cl2{
    color: #EB7300;
}
.cl3{
    color: #00B3D6;
}
.cl4{
    color: #00A29A;
}
.cl5{
    color: #F38794;
}
.cl6{
    color: #30BEDE;
}
.text-bold{
    font-weight: 700;
}
/* -------------------------------- 
fuwafuwa
-------------------------------- */
.fuwafuwa {
    -webkit-animation: buruburu 3.0s ease-in-out alternate;
    animation: buruburu 3.0s infinite ease-in-out alternate;
}
.delay05 { animation-delay: 0.5s;}
.delay1 { animation-delay: 1s;}
.delay15 { animation-delay: 1.5s;}
@keyframes buruburu {
    0% {-webkit-transform: translate(0, 0);}
    4% {-webkit-transform: translate(0, 0);}
    50% {-webkit-transform: translate(0, -15px);}
    54% {-webkit-transform: translate(0, -15px);}
    100% {-webkit-transform: translate(0, 0);}
}
#nomura_youchi {
    font-family: "Noto Sans JP", sans-serif;
    cursor: auto;
    width: 100%;
    color: #000000;
    font-size: 1rem;
    line-height: 170%;
    word-break: break-word;
    font-weight: 500;
}
.FuturaBold {
    font-family: 'Futura Bold', sans-serif;
}
#nomura_youchi .container {
    max-width: 1360px;
}
#nomura_youchi .title-box {
    font-size: 3rem;
    line-height: 1.7;
    text-align: center;
    max-width: 568px;
    margin: 0 auto;
    border-bottom: 5px solid #20763E;
    padding-bottom: 5px;
    font-weight: 700;
}
#nomura_youchi .title-box h2 {
    font-size: 5.2rem;
    color: #DCE5CC;
    line-height: 1;
    margin-bottom: -3rem;
    font-family: 'Futura Bold', sans-serif;
}
#nomura_youchi .lb-sp {
    display: none;
}
.show-sp {
    display: none !important;
}
@media(max-width:960px){
    #nomura_youchi .lb-sp {
        display: block;
    } 
    #nomura_youchi .title-box h2 {
        /* font-size: 3.5rem; */
        font-size: 6vw;
    }
    #nomura_youchi .title-box {
        /* font-size: 2.2rem; */
        font-size: 3vw;
    }
    /* #nomura_youchi .title-box h2 {
        margin-bottom: -1.25rem;
    } */
    #nomura_youchi .title-box {
        border-width: 3px;
    }
    .show-sp {
        display: block !important;
    }
    .show-pc {
        display: none !important;
    }
}

.footer_nav{
    position: fixed;
    left: 0;
    bottom: -1px;
    z-index: 100;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    display: none;
}
.footer_nav a{
    width: 50%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 1.4rem;
    line-height: 1.2;
    height: 45px;
    font-weight: 500;
}
.footer_nav a.even {
    border-left: none;
}
.footer_nav a.odd {
    border-right: none;
}
.footer_nav a{
    background-color: #DCE5CC;
    border: 1px solid #20763E;
    color: #20763E;
    border-left: 0;
}
.footer_nav a.is-active {
    background-color: #20763E;
    color: #DCE5CC;
}
.footer_nav a:nth-child(2),
.footer_nav a:nth-child(3) {
    border-bottom: unset;
}
@media(max-width:960px){
    .footer_nav{
        display: flex;
    }
    footer {
        padding-bottom: 90px;
    }
}

/* footer */
.sidebar {
    position: fixed;
    top: 100px;
    right: 0;
    z-index: 100;
    padding: 15px;
    display: none;
}
.sidebar li {
    padding: 12px 0;
    position: relative;
}
.sidebar li a {
    display: block;
    padding: 0 0 0 30px;
    font-size: 1.4rem;
    font-weight: 500;
    color: #231815;
    transition: .3s;
    position: relative;
    line-height: 1.2;
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff,
        -1px 1px 0 #fff, 1px -1px 0 #fff,
        1px 0 0 #fff, -1px 0 0 #fff,
        0 1px 0 #fff, 0 -1px 0 #fff;
}
.sidebar li span {
    display: inline-block;
    vertical-align: middle;
}
.sidebar li .circle {
    width: 17px;
    height: 17px;
    margin-right: 18px;
    border-radius: 50%;
    background: #20763E;
    transition: .3s;
    position: absolute;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.sidebar li::after {
    content: "";
    display: block;
    width: 2px;
    height: 95%;
    background: #20763E;
    position: absolute;
    top: 30px;
    left: 7px;
    z-index: -1;
}
.sidebar li:last-of-type:after {
    content: none;
}
.sidebar li:hover .circle {
    transform: scale(1.2);
    background: #FFEB45 !important;
    border: 2px solid #20763E;
    width: 22px;
    height: 22px;
    left: -3px;
}
.sidebar a.is-active .circle {
    transform: scale(1.)2;
    background: #FFEB45 !important;
    border: 2px solid #20763E;
    width: 22px;
    height: 22px;
    left: -3px;
}
.sidebar a.is-active {
    font-size: 1.6rem;
    font-weight: 600;
}
.sidebar .contact {
    width: 95px;
    height: 95px;
    margin: 12% auto 0;
}
.sidebar .contact img {
    display: block;
    width: 100%;
}
.sidebar .contact a {
    display: inline-block;
    transition: .3s;
}
.sidebar .contact a:hover {
    opacity: .8;
}
@media(max-width:1024px){
    .sidebar li a {
        /* font-size: 1rem; */
    }
    .sidebar li .circle {
        width: 16px;
        height: 16px;
        left: 2px;
    }
    .sidebar a.is-active .circle {
        width: 22px;
        height: 22px;
        left: -1px;
    }
    /* .sidebar .contact {
        width: 110px;
        height: 110px;
        margin: 20% auto 0;
    } */
    .sidebar li::after {
        top: 25px;
    }
}
@media(max-width:960px){
    .sidebar{
        display: none !important;
    }
}
/*
==============================================================
=========================== pagetop ==========================
==============================================================
*/
#pagetop {
    background: #20763E;
    cursor: pointer;
    width: 60px;
    height: 60px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    z-index: 99;
    display: none;
    border-radius: 50%;
}
#pagetop::after {
    content: '';
    position: absolute;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    width: 20px;
    height: 20px;
    right: 0;
    left: 0;
    bottom: 0;
    top: 8px;
    margin: auto;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: .2s;
}
#pagetop:hover::after {
    top: -5px;
}

/*
==============================================================
========================= End pagetop ========================
==============================================================
*/
/*
==============================================================
========================== End common ========================
==============================================================
*/
#nomura_youchi .main-visual {
    background: #A5C392;
    line-height: 1;
    position: relative;
    overflow: hidden;
}
#nomura_youchi .main-visual img {
    width: 100%;
}
#nomura_youchi .main-visual .txt {
    position: absolute;
    z-index: 10;
    bottom: 5.5vw;
}
#nomura_youchi .main-visual .container {
    max-width: 1300px;
}
#nomura_youchi .main-visual .txt .tag {
    font-size: 1.4vw;
    line-height: 1;
    background: #20763E;
    display: inline-block;
    padding: 0.52vw 0;
    padding-right: 3.6vw;
    color: #fff;
    font-weight: 700;
    position: relative;
    margin-bottom: 1.5vw;
    height: 2.4vw;
}
#nomura_youchi .main-visual .txt .tag::before {
    content: "";
    position: absolute;
    height: 100%;
    right: 0;
    left: calc((-100vw + 1260px) / 2);
    background: #20763E;
    top: 0;
}
#nomura_youchi .main-visual .txt .tag::after {
    content: "";
    position: absolute;
    border-right: 0.7vw solid #A5C392;
    border-top: 1.2vw solid transparent;
    border-bottom: 1.2vw solid transparent;
    top: 0;
    right: 0;
}
#nomura_youchi .main-visual .txt .tag span {
    position: relative;
    z-index: 1;
}
#nomura_youchi .main-visual .txt h1 img {
    height: 2.7vw;
    width: auto;
}
#nomura_youchi .main-visual .bg-bottom {
    height: 100%;
    object-fit: cover;
    object-position: top center;
    margin-top: -18%;
    display: block;
    margin-top: -7%;
}
@media(max-width:1300px){
    #nomura_youchi .main-visual .txt .tag::before {
        left: -20px;
    }
    #nomura_youchi .main-visual .txt {
        bottom: 6vw;
    }
}
@media(max-width:960px) {
    #nomura_youchi .main-visual .txt .tag {
        font-size: 2.8vw;
        padding: 0.8vw 0;
        padding-right: 5vw;
        margin-bottom: 2vw;
        max-height: 5vw;
        height: 4.4vw;
    }
    #nomura_youchi .main-visual .txt .tag  span {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        height: 100%;
    }
    #nomura_youchi .main-visual .txt h1 img {
        height: 4vw;
    }
    #nomura_youchi .main-visual .txt .tag::after {
        border-right: 1.2vw solid #A5C392;
        border-top: 2.2vw solid transparent;
        border-bottom: 2.2vw solid transparent;
    }
}
/* main-visual */
#nomura_youchi .development {
    padding-top: 100px;
    padding-bottom: 40px;
    background: #FFFFCC;
    /* margin-top: -5px; */
    position: relative;
    z-index: 1;
}
#nomura_youchi .development .container {
    max-width: 1300px;
}
#nomura_youchi .development .title-box {
    margin-left: 0;
    text-align: left;
}
#nomura_youchi .development .content {
    display: flex;
    flex-wrap: wrap;
}
#nomura_youchi .development .content .left {
    font-size: 2.4rem;
    letter-spacing: 0.06em;
    width: 50%;
    line-height: 1.58;
}
#nomura_youchi .development .content .left h3 {
    font-size: 3.6rem;
    line-height: 1.47;
    color: #20763E;
    padding-top: 20px;
    padding-bottom: 15px;
    font-weight: 700;
}
#nomura_youchi .development .content .left .img {
    max-width: 230px;
    margin: 0 auto;
    margin-top: 70px;
    padding-bottom: 26%;
}
#nomura_youchi .development .content01 .right {
    width: 50%;
}
#nomura_youchi .development .content02 ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 115px;
    height: fit-content;
}
#nomura_youchi .development .content02 ul li {
    width: 50%;
    padding: 15px;
}
#nomura_youchi .development .content02 ul li.case1 .inner,
#nomura_youchi .development .content02 ul li.case3 .inner{
    /* margin-top: -60px; */
}
#nomura_youchi .development .content02 ul li .inner {
    background: #F0F49B;
    border-radius: 20px;
    padding: 30px 20px 5px;
    font-size: 2rem;
    text-align: center;
    line-height: 1.5;
    font-weight: 700;
    /* height: 100%; */
}
#nomura_youchi .development .content02 ul li .inner h4 {
    font-size: 4.5rem;
    color: #20763E;
    text-align: center;
    padding-bottom: 18px;
    font-family: 'Futura Bold', sans-serif;
}
#nomura_youchi .development .content02 ul li .inner p {
    letter-spacing: 0.06em;
}
#nomura_youchi .development .content02 ul li .inner .img {
    max-width: 220px;
    margin: 15px auto 0;
}
#nomura_youchi .development .content02 ul li.case2 .inner .img {
    max-width: 100px;
    line-height: 1;
}
#nomura_youchi .development .content02 ul li.case2 .inner{
    padding-bottom: 0px;
}
#nomura_youchi .development .content02 ul li.case3 .inner {
    padding-bottom: 15px;
}
#nomura_youchi .development .content02 ul li.case3 .inner .img {
    max-width: 130px;
    display: block;
    margin-top: 35px;
}
#nomura_youchi .development .content .content02 ul li.case1 .inner .img {
    margin-right: 0;    
}
#nomura_youchi .development .content .content02 ul li.case4 .inner .img {
    max-width: 240px;
    line-height: 1;
}
#nomura_youchi .development .content02 .top {
    margin-top: -90px;
    text-align: center;
    font-size: 2.4rem;
    line-height: 1;
    position: relative;
}
#nomura_youchi .development .content02 .top span {
    position: relative;
    padding-bottom: 35px;
    font-weight: 700;
}
#nomura_youchi .development .content02 .top span::after {
    content: "";
    position: absolute;
    height: 20px;
    width: 100%;
    background: url(/assets/img/land/case-tl-border.png) no-repeat;
    background-size: 100% 100%;
    bottom: 0;
    left: 0;
}
#nomura_youchi .development .content02 .top span {
    display: inline-block;
}
#nomura_youchi .development .content02 .top span.lb-sp {
    padding: 0 !important;
}
#nomura_youchi .development .content02 .top span.lb-sp::after {
    padding: 0 !important;
    position: unset !important;
}
@media(max-width:1200px){
    /* #nomura_youchi .development .title-box {
        width: calc(50% - 25px);
    } */
    #nomura_youchi .development .content .left {
        font-size: 1.25rem;
        padding-right: 25px;
    }
    #nomura_youchi .development .content .left h3 {
        font-size: 1.8rem;
    }
    #nomura_youchi .development .content .right ul li .inner {
        font-size: 1rem;
    }
    #nomura_youchi .development .content .right .top span {
        padding-bottom: 25px;
    }
    #nomura_youchi .development .content .right .top {
        margin-top: -70px;
    }
    #nomura_youchi .development .content .right ul {
        margin-top: 100px;
    }
    #nomura_youchi .development .content .left .img {
        max-width: 40%;
    }
    #nomura_youchi .development .content .right ul li.case3 .inner .img {
        margin-top: 20px;
    }
}
@media(max-width:1024px){
    #nomura_youchi .development .title-box {
        font-size: 1.7rem;
    }
}
@media(max-width:960px){
    #nomura_youchi .development .content .left {
        font-size: 1.6rem;
    }
    #nomura_youchi .development .title-box {
        font-size: 1.6rem;
    }
    #nomura_youchi .development .content .right ul li .inner h4 {
        font-size: 5vw;
    }
    #nomura_youchi .development .content .right ul li .inner {
        font-size: 1.4rem;
        padding: 20px 15px 5px;
    }
    #nomura_youchi .development .title-box {
        width: calc(50% - 15px);
    }
    #nomura_youchi .development .content .left {
        padding-right: 15px;
    }
    #nomura_youchi .development {
        padding-top: 50px;
    }
}
@media(max-width:960px) {
    #nomura_youchi .development .content .left {
        width: 100%;
        padding-right: 0;
    }
    #nomura_youchi .development .content .right {
        width: 100%;
    }
    #nomura_youchi .development .title-box {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    #nomura_youchi .development .content .left {
        text-align: center;
        font-size: 2.4vw;
    }
    #nomura_youchi .development .content .right .top {
        margin-top: 50px;
    }
    #nomura_youchi .development .content .left .img {
        margin-top: 20px;
        padding-bottom: 30px;
    }
    #nomura_youchi .development {
        padding-top: 70px;
    }
    #nomura_youchi .development .content .left .img {
        max-width: 180px;
    }
    
}
@media(max-width:960px){
    #nomura_youchi .development .content .right .top span.lb-sp {
        display: block;
    }
    #nomura_youchi .development .content .right .top {
        line-height: 1.6;
    }
    #nomura_youchi .development {
        padding-top: 35px;
    }
    #nomura_youchi .development .content .right .top span::after {
        height: 10px;
    }
    #nomura_youchi .development .content .right .top span {
        padding-bottom: 15px;
    }
     #nomura_youchi .development .content .right .top {
        margin-top: 40px;
        font-size: 3.2vw;
    }
    #nomura_youchi .development .content .right ul {
        margin-top:40px;
        margin-left: -10px;
        margin-right: -10px;
    }
    #nomura_youchi .development .content .right ul li {
        padding: 10px;
    }
    #nomura_youchi .development .content .right ul li.case1 .inner, 
    #nomura_youchi .development .content .right ul li.case3 .inner {
        margin-top: -30px;
    }
}
@media(max-width:960px){
    #nomura_youchi .development .title-box h2 {
        font-size: 6vw;
        margin-bottom: -2rem;
    }
    #nomura_youchi .development .title-box {
        font-size: 3vw;
        border-bottom: 3px solid #20763E;
    }
    #nomura_youchi .development .content .left h3 {
        font-size: 2.8rem;
        font-size: 4vw;
    }
    #nomura_youchi .development .content02 ul li.case1 .inner, 
    #nomura_youchi .development .content02 ul li.case3 .inner {
        margin-top: 0;
    }
    #nomura_youchi .development .content02 ul li {
        width: 100%;
    }
    #nomura_youchi .development .content02 ul li.case1 .inner .img {
        margin-right: auto;
    }
    #nomura_youchi .development .content02 ul li .inner {
        height: auto;
        padding-bottom: 20px;
        font-size: 2.4vw;
    }
    #nomura_youchi .development .content02 ul li.case2 .inner {
        padding-bottom: 20px;
    }
    #nomura_youchi .development .content02 ul {
        margin-top: 15px;
    }
}
/* development */
#nomura_youchi .services .bg-top {
    height: 100%;
    object-fit: cover;
    object-position: top center;
    display: block;
}
#nomura_youchi .services .content .items {
    padding-top: 155px;
    padding-bottom: 40px;
}
#nomura_youchi .services .content .item {
    display: flex;
    flex-wrap: wrap;
}
#nomura_youchi .services .content .item .txt-box {
    width: 66%;
    padding-top: 50px;
}
#nomura_youchi .services .content .item .txt-box .txt {
    max-width: 680px;
    font-size: 2rem;
    line-height: 1.9;
}
#nomura_youchi .services .content .item .txt-box h3 {
    font-size: 3rem;
    margin-bottom: 10px;
    position: relative;
    font-weight: 700;
}
#nomura_youchi .services .content .item .txt-box h3 .no {
    font-family: 'Futura Bold', sans-serif;
    font-size: 10rem;
    position: absolute;
    bottom: 8px;
    color: #DCE5CC;
    display: block;
    line-height: 1;
    z-index: -1;
}
#nomura_youchi .services .content .item .txt-box .cmt {
    max-width: 515px;
    margin-top: 75px;
}
#nomura_youchi .services .content .item .img-box {
    flex: 1;
}
#nomura_youchi .services .content .item .img-box img {
    width: 100%;
}
#nomura_youchi .services .content .item .img-box .img {
    font-size: 2rem;
    text-align: center;
    padding-bottom: 30px;
}
#nomura_youchi .services .content .item .img-box .img img {
    border-radius: 20px;
    margin-bottom: 15px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
#nomura_youchi .services .content .item.item1 .img-box .img img {
    max-width: 360px;
    margin-left: 30px;
    width: calc(100% - 30px);
}
#nomura_youchi .services .content .item.item2 {
    margin-top: 30px;
}
#nomura_youchi .services .content .item.item3 {
    margin-top: 80px;
}
#nomura_youchi .services .content .item.item4 {
    margin-top: 80px;
}
#nomura_youchi .services .bg-bottom {
    height: 100%;
    object-fit: cover;
    object-position: top center;
    display: block;
}
@media(max-width:1024px){
    #nomura_youchi .services .content .item .txt-box .txt {
        font-size: 2.1vw;
    }
    #nomura_youchi .services .content .item .txt-box {
        padding-right: 20px;
    }
    #nomura_youchi .services .content .items {
        padding-top: 80px;
    }
}
@media(max-width:960px) {
    #nomura_youchi .services .content .item .txt-box {
        width: 100%;
        padding-right: 0;
    }
    #nomura_youchi .services .content .item.item2 {
        margin-top: 0;
    }
    #nomura_youchi .services .content .item .txt-box .txt {
        max-width: 100%;
    }
    #nomura_youchi .services .content .item .txt-box .cmt {
        margin: 35px auto 0;
    }
    #nomura_youchi .services .content .item.item1 .img-box {
        flex:  auto;
        display: flex;
        flex-wrap: wrap;
        margin: 0 -5px;
        padding-top: 30px;
    }
    #nomura_youchi .services .content .item.item1 .img-box .img img {
        margin-left: 0;
    }
    #nomura_youchi .services .content .item.item1 .img-box .img {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
        padding: 0 5px;
        font-size: 2.8vw;
    }
    #nomura_youchi .services .content .item.item1 .img-box .img img {
        margin-bottom: 0;
        line-height: 1.2;
        border-radius: 10px;
        width: 100%;
    }
    #nomura_youchi .services .content .item .img-box {
        flex: none;
        padding-top: 15px;
    }
    #nomura_youchi .services .content .item .txt-box h3 {
        /* font-size: 2.2rem; */
        font-size: 3.4vw;
    }
    #nomura_youchi .services .content .item .txt-box h3 .no {
        font-size: 11vw;
    }
    #nomura_youchi .services .content .item .txt-box {
        padding-top: 80px;
    }
    #nomura_youchi .services .content .item.item3,
    #nomura_youchi .services .content .item.item4 {
        margin-top: -20px;
    }
} 
/* services */
#nomura_youchi .process {
    position: relative;
    background: #FFFFCC;
    padding-bottom: 155px;
    padding-top: 40px;
}
#nomura_youchi .process .bg-top {
    line-height: 1;
}
#nomura_youchi .process .btn-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 52px;
    position: relative;
}
#nomura_youchi .process .btn-group::after {
    content: "";
    position: absolute;
    width: 272px;
    height: 284px;
    background: url(/assets/img/land/proccess-ic.png);
    background-size: 100% !important;
    right: 3.5%;
    top: -78%;
}
#nomura_youchi .btn {
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 30px 72px;
    line-height: 1;
    min-width: 400px;
    transition: .3s ease;
    -webkit-transition: 0.3s ease;
    background: #20763E;
    color: #fff;
    border-radius: 46px;
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 0.06em;
    margin: 0 15px;
}
#nomura_youchi .process ul {
    display: flex;
    flex-wrap: wrap;
    max-width: 1170px;
    justify-content: space-between;
    margin: 0 auto;
}
#nomura_youchi .process ul li {
    width: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    writing-mode: tb-rl;
    background: #D9E8DE;
    justify-content: center;
    font-size: 4rem;
    letter-spacing: 0.06em;
    padding: 38px 0;
    position: relative;
    font-weight: 700;
}
#nomura_youchi .process ul li::after {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    border-top: 10px solid #888888;
    border-right: 10px solid #888888;
    transform: rotate(45deg);
    right: -50px;
}
#nomura_youchi .process li:last-child::after {
    display: none;
}
#nomura_youchi .process ul li.bg-g {
    background: #20763E;
    color: #FFEB45;
}
#nomura_youchi .process .cmt {
    padding-bottom: 300px;
    position: relative;
    max-width: 1170px;
    margin: 0 auto;
}
#nomura_youchi .process .cmt1 {
    position: absolute;
    width: 455px;
    font-size: 3rem;
    line-height: 1.73;
    background: #FFEB45;
    border-radius: 30px;
    padding: 20px;
    text-align: center;
    bottom: 0;
    left: 0;
    font-weight: 700;
}
#nomura_youchi .process .cmt1::before {
    content: "";
    position: absolute;
    border-bottom: 55px solid #FFEB45;
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    top: -50px;
    left: 50%;
    margin-left: -23px;
}
#nomura_youchi .process .cmt2 {
    position: absolute;
    width: 495px;
    font-size: 3rem;
    line-height: 1.73;
    background: #FFEB45;
    border-radius: 30px;
    padding: 20px;
    text-align: center;
    bottom: 0;
    left: 495px;
    font-weight: 700;
}
#nomura_youchi .process .cmt2::before {
    content: "";
    position: absolute;
    border-bottom: 55px solid #FFEB45;
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    top: -50px;
    left: 70px;
}
@media(max-width:1200px){
    #nomura_youchi .process ul li {
        width: 9vw;
        font-size: 3.2vw;
        padding: 4vw 0;
    }
    #nomura_youchi .process ul li::after {
        width: 3.6vw;
        height: 3.6vw;
        border-width: 1vw;
        right: -3.8vw;
    }
    #nomura_youchi .process .btn {
        min-width: 320px;
        font-size: 2rem;
        padding: 25px 50px;
        margin: 0 8px;
    }
    #nomura_youchi .process .cmt1,
    #nomura_youchi .process .cmt2 {
        font-size: 2.2vw;
        width: 37.9vw;
        padding: 1.5vw;
        border-radius: 2vw;
    }
    #nomura_youchi .process .cmt1::before,
    #nomura_youchi .process .cmt2::before {
        border-bottom: 4vw solid #FFEB45;
        border-left: 1.8vw solid transparent;
        border-right: 1.8vw solid transparent;
        top: -3.8vw;
        margin-left: -1.8vw;
    }
    #nomura_youchi .process .cmt2::before {
        left: 7vw;
    }
    #nomura_youchi .process .cmt2  {
        left: 41.25vw;;
    }
    #nomura_youchi .process .cmt {
        padding-bottom: 22vw;
    }
    #nomura_youchi .process .btn-group::after {
        width: 200px;
        height: 209px;
        right: 0;
        top: -55%;
    }
}
@media(max-width:1024px) {
    #nomura_youchi .process {
        padding-bottom: 50px;
    }
}
@media(max-width:960px){
    #nomura_youchi .process .btn-group::after {
        width: 140px;
        height: 143px;
        right: 0;
        top: -39%;
    }
}
@media(max-width:960px){
    #nomura_youchi .process .btn-group {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    #nomura_youchi .process .btn {
        min-width: 30vw;
        font-size: 3.8vw;
        padding: 3vw 5vw;
        margin: 0 3px;
        border-radius: 30vh;
    }
    #nomura_youchi .process .cmt2  {
        left: 40vw;;
    }
    #nomura_youchi .process .btn-group::after {
        width: 140px;
        height: 143px;
        right: 0;
        top: -64%;
    }
}
@media(max-width:960px){
    #nomura_youchi .process .btn-group {
        padding-top: 20px;
    }
    #nomura_youchi .process .btn-group::after {
        width: 85px;
        height: 89px;
        right: -15px;
        top: -82%;
    }
}
@media(max-width:960px) {
    #nomura_youchi .process ul li {
        font-size: 4.5vw;
    }
    #nomura_youchi .process ul li::after {
        
        right: -3.2vw;
    }
    #nomura_youchi .process .cmt2::before {
        left: 5vw;
    }
    #nomura_youchi .process {
        padding-bottom:20px;
    }
}
/* process */
#nomura_youchi .features .bg-top {
    height: 100%;
    object-fit: cover;
    object-position: top center;
    display: block;
}
#nomura_youchi .features .content {
    padding-top: 90px;
    padding-bottom: 75px;
    position: relative;
}
#nomura_youchi .features .content::after {
    content: "";
    position: absolute;
    width: 156px;
    height: 285px;
    background: url(/assets/img/land/feature-ic.png);
    background-size: 100% !important;
    right: 8.5%;
    top: 1.9%;
}
#nomura_youchi .features .container {
    max-width: 1240px;
}
#nomura_youchi .features .content .item .txt-box .txt {
    max-width: 650px;
}
#nomura_youchi .features .content .items .item1 {
    padding-top: 90px;
}
#nomura_youchi .features .content .item.feature1 .txt-box {
    max-width: 650px;
}
#nomura_youchi .features .content .item.feature1 .img {
    margin-left: -80px;
    margin-right: 35px;
    margin-top: -22%;
}
#nomura_youchi .features .content .items {
    padding-top: 220px;
}
#nomura_youchi .features .farm {
    background: #FFFFCC;
    border-radius: 30px;
    padding: 40px 35px 30px;
    margin: 50px auto 20px;
}
#nomura_youchi .features .farm .inner {
    display: flex;
    flex-wrap: wrap;
}
#nomura_youchi .features .farm .inner .img {
    width: 350px;
}
#nomura_youchi .features .farm .inner .img img {
    border-radius: 25px;
}
#nomura_youchi .features .farm .inner .txt {
    flex: 1;
    padding-left: 40px;
    font-size: 2rem;
    line-height: 1.9;
    letter-spacing: 0.06em;
}
#nomura_youchi .features .farm .inner .txt h3 {
    font-size: 3rem;
    max-width: 500px;
    text-align: center;
    margin-bottom: 25px;
    line-height: 1;
}
#nomura_youchi .features .farm .inner .txt .btn {
    background: #040000;
    border-radius: 0;
    font-size: 2.2rem;
    min-width: unset;
    max-width: 480px;
    width: 100%;
    padding: 18px;
    margin: 35px 0 0;
    transition: .3s;
}
#nomura_youchi .features .farm .inner .txt .btn:hover {
    background: #20763E;
}
#nomura_youchi .features .farm .inner .txt .btn span{
    position: relative;
    padding-right: 60px;
    display: inline-block;
}
#nomura_youchi .features .farm .inner .txt .btn span::before,
#nomura_youchi .features .farm .inner .txt .btn span::after {
    content: "";
    position: absolute;
    background: #fff;
    height: 2px;
    right: 0;
    bottom: 7px;
}
#nomura_youchi .features .farm .inner .txt .btn span::before {
    width: 50px;
    margin-bottom: -5px;
}
#nomura_youchi .features .farm .inner .txt .btn span::after {
   width: 15px;
   transform: rotate(35deg);
}
#nomura_youchi .features .content .item.feature2 .txt-box .txt{
    margin-left: auto;
    margin-bottom: 30px;
    padding-left: 20px;
}
#nomura_youchi .features .content .item.feature2 {
    align-items: center;
    margin-top: 25px;

}
#nomura_youchi .features .content .item.feature3 {
    align-items: unset;
}
#nomura_youchi .features .content .item.feature3 .txt-box {
    padding-top: 20px;
}
#nomura_youchi .features .content .item.feature3  h3 {
    line-height: 1.7;
    text-align: center;
    font-weight: 700;
}
#nomura_youchi .features .content .item.feature3 .list {
    display: flex;
    justify-content: space-between;
    margin-top:30px;
}
#nomura_youchi .features .content .item.feature3 .list li {
    width: 180px;
    height: 180px;
    background: #20763E;
    color: #ffff;   
    font-size: 2rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.6;
    text-align: center;
    font-weight: 700;
}
#nomura_youchi .features .content .item.feature4 {
    padding-top: 120px;
}
#nomura_youchi .features .content .item.feature4 h3 {
    line-height: 1.7;
    margin-bottom: 55px;
}
#nomura_youchi .features .content .item.feature4 .txt-box .txt {
    max-width: 630px;
}
#nomura_youchi .features .content .item.feature4 .img-box img {
    max-width: 260px;
    width: 100%;
    margin-bottom: 0;
}
#nomura_youchi .features .content .item.feature4 .txt-box {
    padding-top: 20px;
}
#nomura_youchi .features .content .item.feature4 .img-box .img {
    padding-bottom: 0;
}
@media(max-width:1400px){
    #nomura_youchi .features .content .item .img-box .img {
        margin-left: -15px;
    }
}
@media(max-width:1200px) {
    #nomura_youchi .features .content .items {
        padding-top: 150px;
    }
    #nomura_youchi .features .content .item.feature1 .img-box .img {
        margin-right: 0;
    }
    #nomura_youchi .features .content .item .img-box .img {
        margin-left: 0;
    }
}
@media(max-width:1150px){
    #nomura_youchi .features .content::after {
        width: 156px;
        height: 285px;
        right: 5%;
    }
}
@media(max-width:1024px){
    #nomura_youchi .features .content::after {
        width: 126px;
        height: 230px;
        right: 0;
        top: 2.7%;
    }
}
@media(max-width:960px) {
    #nomura_youchi .features .content::after {
        width: 80px;
        height: 146px;
        right: 0;
        top: 4.3%;
    }
    #nomura_youchi .features .farm .inner .img {
        width: 30%;
    }
    #nomura_youchi .features .farm {
        padding: 25px 20px 30px;
    }
    #nomura_youchi .features .farm .inner .txt {
        padding-left: 20px;
        font-size: 2vw;
    }
    #nomura_youchi .features .farm .inner .txt h3 {
        font-size: 1.5rem;
        max-width: 60%;
        margin-bottom:15px;
    }
    #nomura_youchi .features .farm .inner .txt .btn {
        margin-top: 20px;
    }
    #nomura_youchi .features .content .item.feature3 .list li {
        width: 150px;
        height: 150px;
        font-size: 1rem;
    }
    #nomura_youchi .services .content .itemfeature2 .txt-box {
        padding-right: 0;
    }
    #nomura_youchi .features .content .item.feature3 h3 {
        font-size: 1.5rem;
    }
    #nomura_youchi .features .content .item.feature4 {
        padding-top: 50px;
    }
}
@media(max-width:960px) {
    #nomura_youchi .features .content .item.feature1 .img-box .img {
        margin: 0;
    }
    #nomura_youchi .features .content .items {
        padding-top: 20px;
    }
    #nomura_youchi .features .content .item.feature1 .img-box .img img {
        margin-bottom: -20px
    }
    #nomura_youchi .features .content {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    #nomura_youchi .features .content .items .item1 {
        padding-top: 0;
    }
     #nomura_youchi .features .content .item .img-box .img {
        margin-left: 0;
    }
    #nomura_youchi .features .farm .inner .img {
        width: 100%;
    }
    #nomura_youchi .features .farm .inner .img img {
        border-radius: 15px;
        width: 100%;
    }
    #nomura_youchi .features .farm .inner .txt {
        flex: auto;
        padding-left: 0;
        padding-top: 20px;
    }
    #nomura_youchi .features .farm {
        background: #FFFFCC;
        border-radius: 30px;
        padding: 25px 20px 30px;
    }
    #nomura_youchi .features .farm {
        margin-bottom: 0;
        margin-top: 15px;
        border-radius: 15px;
        padding: 4vw 4vw 8vw;
    }
    #nomura_youchi .features .content .item.feature2 .txt-box .txt {
        max-width: 100%;
        padding-left: 0;
    }
    #nomura_youchi .features .content .item.feature2  {
        flex-direction: column-reverse;
        align-items: unset;
        justify-content: unset;
        margin-top: 0;
    }
    #nomura_youchi .features .content .item.feature2 .img-box {
        padding-top: 0;
        margin-top: -15px;
    }
    #nomura_youchi .services .content .item.feature2 .img-box .img img {
        margin-bottom: 0;
    }
    #nomura_youchi .services .content {
        padding-top: 50px;
        padding-bottom: 10px;
    }
    #nomura_youchi .features .content .item.feature3 h3 {
        font-size: 2.5vw;
    }
     #nomura_youchi .features .content .item.feature3 .list {
        padding-bottom: 20px;
        justify-content: center;
    }
    #nomura_youchi .features .content .item.feature3 .list li {
        margin: 5px;
    }
    #nomura_youchi .features .content .item.feature4 {
        padding-top: 10px;
    }
    #nomura_youchi .features .content .item.feature4 h3 {
        margin-bottom: 15px;
    }
    #nomura_youchi .features .content::after {
        width: 45px;
        height: 82px;
        right: -15px;
        top: 76px;
    }
    #nomura_youchi .features .content .item.feature4 .img-box img {
        max-width: 180px;
        margin-top: 15px;
    }
}
@media(max-width:960px) {
    #nomura_youchi .features .content .item.feature3 .list {
        flex-wrap: wrap;
    }
    #nomura_youchi .features .content .item.feature3 .list li {
        width: 150px;
        height: 150px;
        font-size: 2vw;
    }
    #nomura_youchi .features .content .item.feature3 .txt-box {
        padding-top: 10px;
    }
    #nomura_youchi .features .content .item.feature3 h3{
        margin-bottom: 0;
    }
    #nomura_youchi .features .content .item.feature3 .list {
        margin-top: 25px;
    }
}
@media(max-width:960px){
    #nomura_youchi .features .farm .inner .txt .btn {
        font-size: 2.2vw;
        padding: 15px 10px;
    }
    #nomura_youchi .features .farm .inner .txt h3 {
        font-size: 3.4vw;
        width: fit-content;
    }
    #nomura_youchi .features .farm .inner .txt .btn span {
        padding-right: 35px;
    }
    #nomura_youchi .features .farm .inner .txt .btn span::before {
        width: 28px;
        height: 1px;
    }
    #nomura_youchi .features .farm .inner .txt .btn span::after {
        width: 12px;
        transform: rotate(35deg);
        height: 1px;
        margin-bottom: -1px;
    }
}
/* features */
#nomura_youchi .benefits {
    background: #FFFFCC;
    padding-top: 80px;
    padding-bottom: 60px;
    position: relative;
}
#nomura_youchi .benefits .content {
    position: relative;
}
#nomura_youchi .benefits .content::after {
    content: "";
    position: absolute;
    width: 161px;
    height: 406px;
    background: url(/assets/img/land/benefits-ic.png);
    background-size: 100% !important;
    right: 11%;
    top: -14%;
}
#nomura_youchi .benefits .content .item  {
    padding-top: 100px;
}
#nomura_youchi .benefits .content .item .txt-box {
    width: 100%;
}
#nomura_youchi .benefits .content .item .txt-box .txt {
    max-width: 100%;
}
#nomura_youchi .benefits .content .items {
    padding-top: 50px;
}
#nomura_youchi .benefits .content {
    padding-top: 0;
}
#nomura_youchi .benefits .method-sale {
    padding-top: 60px;
}
#nomura_youchi .benefits .method-sale .txt-top {
    text-align: center;
    font-size: 2rem;
    padding-top: 50px;
    line-height: 1.9;
    padding-bottom: 50px;
}
#nomura_youchi .benefits .method-sale .ct-bottom {
    max-width: 1170px;
    margin: 0 auto;
}
#nomura_youchi .benefits .method-sale .ct-bottom img {
    width: 100%;
}
@media(max-width:1200px){
    #nomura_youchi .benefits .content::after {
        width: 161px;
        height: 406px;
        right: 0%;
    }
}
@media(max-width:960px){
    #nomura_youchi .benefits .content::after {
        width: 90px;
        height: 227px;
        top: -8%;
    }
}
@media(max-width:960px){
    #nomura_youchi .benefits .content .item {
        padding-top: 50px;
    }
    #nomura_youchi .benefits .content .item .txt-box {
        padding-top: 20px;
    }
    #nomura_youchi .title-box {
        line-height: 1.4;
    }
    #nomura_youchi .benefits {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #nomura_youchi .benefits .method-sale {
        padding-top: 40px;
    }
    #nomura_youchi .benefits .method-sale .txt-top {
        font-size: 2.2vw;
        padding-top: 20px;
        line-height: 1.9;
        padding-bottom: 20px;
    }
    #nomura_youchi .benefits .method-sale {
        padding-top: 10px;
    }  
}
/* benefits */
#nomura_youchi .policy {
    background: #A5C392;
}
#nomura_youchi .policy  .container {
    max-width: 1300px;
}
#nomura_youchi .policy .title-box h2 {
    color: #fff;
}
#nomura_youchi .policy .content {
    padding-top: 140px;
}
#nomura_youchi .policy .content .item .txt-box h3 {
    margin-bottom: 50px;
}
#nomura_youchi .policy .content .item.item1 .img-box .img img {
    border-radius: 0;
    max-width: 100%;
}
#nomura_youchi .policy .content .item .txt-box {
    width: 61%;
}
#nomura_youchi .policy .content .item.item1 .img-box p {
    line-height: 1.9;
    width: 71%;
    margin-left: auto;
}
#nomura_youchi .policy .content .item .txt-box h3 .no {
    color: #fff;
}
#nomura_youchi .policy .content .item {
    padding-bottom: 120px;
}
@media(max-width:1024px){
    #nomura_youchi .policy .content .item.item1 .img-box p {
        font-size: 1rem;
    }
    #nomura_youchi .policy .content .item {
        padding-bottom: 80px;
    }
}
@media(max-width:960px){
    #nomura_youchi .policy .content .item.item1 .img-box p {
        font-size: 0.875rem;
    }
    #nomura_youchi .policy .content .item {
        padding-bottom: 80px;
    }
}
@media(max-width:960px){
    #nomura_youchi .policy .content .item .txt-box{
        width: 100%;
    }
    #nomura_youchi .policy .content .item.item1 .img-box p {
        line-height: 1.6;
        width: 75%;
        margin-left: auto;
        /* font-size: 1rem !important; */
    }
    #nomura_youchi .services .content .item.item1 .img-box {
        padding-top: 15px;
    }
    #nomura_youchi .policy .content .item {
        padding-bottom: 0px;
    }
    #nomura_youchi .policy .content .item .txt-box h3 {
        margin-bottom: 10px;
    }
    #nomura_youchi .services .content .items {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    #nomura_youchi .policy .content {
        padding-top: 40px;
        padding-bottom: 50px;
    }
    #nomura_youchi .benefits .content::after {
        width: 50px;
        height: 126px;
        top: -14%;
    }
}
/* policy */


#nomura_youchi #anchor02.services .container {
    padding-top: 100px;
}

#nomura_youchi #anchor02.services .container::after {
    content: "";
    position: absolute;
    width: 290px;
    height: 235px;
    background: url(/assets/img/land/services-item.png);
    background-size: 100% !important;
    background-repeat: no-repeat;
    right: 3.5%;
    top: 0;
}
@media (max-width: 1200px) {
    #nomura_youchi .services .container::after {
        width: 200px;
        height: 209px;
    }
}
#nomura_youchi .features .content .item.feature4 .img-box img {
    max-width: 400px;
    width: 100%;
    margin-top: 20%;
}
@media (max-width:960px) {
    #nomura_youchi #anchor02.services .container {
        padding-top: 60px;
    }
    #nomura_youchi #anchor02.services .container::after {
        width: 120px;
        height: 97px;
        right: 15px;
        top: 20px;
    }
    #nomura_youchi .services .content .item .img-box {
        max-width: 500px;
        width: 70%;
        margin: 20px auto 0;
    }

    #nomura_youchi .services .content .item1 .img-box {
        max-width: 100%;
        margin: 0 auto;

    }
    #nomura_youchi .services .content .item.item1 .img-box .img p {
        line-height: 2;
        font-size: 2vw;
    }
    #nomura_youchi .features .content .item.feature2 .img-box p {
        font-size: 2vw;
        line-height: 2;
    }
    #nomura_youchi .policy .content .item1 .txt-box h3 {
        line-height: 1.3;
    }
    #nomura_youchi .policy .content .item1 .txt-box h3 .no {
        bottom: 45%;
    }

    #nomura_youchi .features .content .item.feature3 h3 {
        font-size: 2.2rem;
    }
    
}

.add_fixed_btn {
    display: none;
}

.flow_nav_link.w100 {
    width: 100%;
    border: none;
    background-color: #fff462;
    color: #20763E;
    border-top: 1px solid #20763E;
}
.topBtn {
    bottom: 19% !important;
}

@media (max-width:960px) {
    #nomura_youchi .process .cmt1, #nomura_youchi .process .cmt2 {
        font-size: 2.6vw;
    }
    #nomura_youchi .process .cmt1 {
        width: 37%;
    }
    #nomura_youchi .process .cmt1::before {
        left: 55%;
    }
    #nomura_youchi .process .cmt2 {
        width: 50vw;
        left: 40%;
    }
    #nomura_youchi .process .cmt2::before {
        left: 19%;
    }

    #nomura_youchi .policy .content .item.item1 .img-box .img {
        width: 100%;
        max-width: 600px;
    }
    #nomura_youchi .services .content .item.item1 .img-box .img p {
        font-size: 2vw;
    }
}
@media (max-width:750px) {
    #nomura_youchi .process .cmt1, #nomura_youchi .process .cmt2 {
        font-size: 3vw;
    }
    #nomura_youchi .process .cmt1 {
        width: 41vw;
    }
    #nomura_youchi .process .cmt1::before {
        left: 45%;
    }
    #nomura_youchi .process .cmt2 {
        width: 50vw;
        left: 42vw;
    }
    #nomura_youchi .process .cmt2::before {
        left: 4vw;
    }
}

@media(max-width:750px){
    #nomura_youchi .development .title-box {
        font-size: 1.6rem;
    }
    #nomura_youchi .development .title-box h2 {
        font-size: 3.52rem;
        margin-bottom: -1rem;
    }
    #nomura_youchi .development .content .left h3 {
        font-size: 2.8rem;
    }
    #nomura_youchi .development .content .left {
        font-size: 1.6rem;
    }
    #nomura_youchi .development .content02 .top {
        font-size: 2.4rem;
    }
    #nomura_youchi .development .content02 ul li .inner h4 {
        font-size: 3rem;
    }
    #nomura_youchi .development .content02 ul li .inner {
        font-size: 1.2rem;
        padding: 10px 15px !important;
    }

    #nomura_youchi .title-box h2 {
        font-size: 3.5rem;
    }
    #nomura_youchi .title-box {
        font-size: 2.2rem;
    }

    #nomura_youchi .services .content .item .txt-box h3 {
        font-size: 2.2rem;
    }
    #nomura_youchi .services .content .item .txt-box .txt {
        font-size: 1.4rem;
    }
    #nomura_youchi .services .content .item .txt-box .cmt {
        margin-top: 25px;
    }

    #nomura_youchi .services .content .item.item1 .img-box .img p {
        font-size: 1.2rem !important;
    }

    #nomura_youchi .services .content .item .txt-box h3 .no {
        font-size: 7rem;
    }

    #nomura_youchi .features .farm .inner .img {
        width: 100%;
    }

    #nomura_youchi .features .farm .inner .txt h3 {
        font-size: 2rem;
    }

    #nomura_youchi .services .content .item .img-box {
        max-width: 400px;
        width: 70%;
        margin: 0 auto !important;
    }
    #nomura_youchi .features .farm .inner .txt {
        font-size: 1.4rem;
    }
    #nomura_youchi .features .farm .inner .txt .btn {
        font-size: 1.6rem;
    }
    #nomura_youchi .services .content .item .txt-box {
        padding-top: 65px;
    }

    #nomura_youchi .features .content .item.feature2 .img-box p {
        font-size: 1.4rem;
        line-height: 2;
    }

    #nomura_youchi .features .content .item.feature3 .list li {
        width: 120px;
        height: 120px;
        font-size: 1.4rem;
    }

    #nomura_youchi .benefits .method-sale .txt-top {
        font-size: 1.6rem;
    }

    #nomura_youchi .policy .content .item.item1 .img-box p {
        font-size: 1rem !important;
    }

}


#nomura_youchi .development .content01 {
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
}
#nomura_youchi .development .content01 .left .text01 {
    font-weight: bold;
    margin-bottom: 30px;
}
#nomura_youchi .development .content01 .right {
    max-width: 280px;
    width: 25%;
}
#nomura_youchi .development .content01 .right img {
    display: block;
}
#nomura_youchi .development .content02 ul li {
    width: 33%;
    padding: 15px;
}
#nomura_youchi .development .content02 ul li .inner {
    /* min-height: 400px; */
    padding: 30px 20px 10px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
#nomura_youchi .development .content02 ul li .inner p span {
   color: #f15a24;
}
#nomura_youchi .development .content02 ul li .inner .img {
    max-width: 220px;
    margin: auto auto 0;
}
#nomura_youchi .development .content02 ul li .inner .img img {
    display: block;
}
#nomura_youchi .development .content02 ul li.case0 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
#nomura_youchi .development .content02 ul li.case0 p {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 3rem;
    line-height: 2;
    height: auto;
}
#nomura_youchi .development .content02 ul li.case0 p::before,
#nomura_youchi .development .content02 ul li.case0 p::after {
    content: "";
    display: inline-block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 180px;
    height: 50px;
    margin: 10px auto;
}
#nomura_youchi .development .content02 ul li.case0 p::before {
    background-image: url(/assets/img/land/deco01.png);
}
#nomura_youchi .development .content02 ul li.case0 p::after {
    background-image: url(/assets/img/land/deco02.png);
}

@media (max-width:960px) {
    
    #nomura_youchi .development .content01 .left {
        position: relative;
    }
   
    #nomura_youchi .development .content01 {
        position: relative;
    }
    #nomura_youchi .development .content01 .right {
        margin: 10px auto 0;
    }
}

@media (max-width:750px) {
    .development .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #nomura_youchi .development .content02 ul li {
        width: 50%;
        padding: 10px 5px;
    }
    #nomura_youchi .development .content02 ul li.case0 {
        padding: 0;
    }
    #nomura_youchi .development .content02 ul li.case0 p {
        font-size: 2rem;
        line-height: 1.8;
    }
    #nomura_youchi .development .content02 ul li.case0 p::before,
    #nomura_youchi .development .content02 ul li.case0 p::after {
        width: 100px;
        height: 30px;
        margin: 10px auto;
    }
    #nomura_youchi .development .content01 {
        padding-bottom: 15%;
    }
     #nomura_youchi .development .content01 .left .l-sp {
        text-align: left;
    }
     #nomura_youchi .development .content01 .left {
        font-size: 1.4rem;
    }
    #nomura_youchi .development .content01 .right {
        position: absolute;
        right: 5%;
        bottom: 0;
        width: 28%;
    }
}